Description: Trigger build failure when needed libraries are not found
Origin: vendor
Forwarded: not-needed
Author: Alessandro Ghedini <ghedo@debian.org>
Reviewed-by: Alessandro Ghedini <ghedo@debian.org>
Last-Update: 2012-08-08

--- a/inc/Module/Install/XSUtil.pm
+++ b/inc/Module/Install/XSUtil.pm
@@ -353,7 +353,7 @@
         $self->build_requires( "Devel::CheckLib" => "0.4" );
     }
 
-    Devel::CheckLib::check_lib_or_exit(@dcl_args);
+    Devel::CheckLib::assert_lib(@dcl_args);
 }
 
 sub cc_append_to_ccflags{
